Subject: Re: Files
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 09:49:00 -0700 (PDT)

Kay -

Whoever put the boxes there should retrieve them.

	Kay Young
	08/29/2000 04:33 PM
		 
		 To: Mark - ECT Legal Taylor/HOU/ECT@ECT
		 cc: Julia Murray/HOU/ECT@ECT
		 Subject: Files

Mark:  Someone has put 5 boxes and a redwell of files that apparently 
belonged to Yao Apasu into the file room.  I'm sure you know that there is a 
process for sending purged files and completed transaction files to the file 
room through me so that I may enter them into the file room database. 

Where can those files be moved so that someone from the trading group can 
weed them?   I'm sorry to add this to your departmental duties, but they do 
need to be moved.  I'm going to send a memo that nothing is to be put into 
the file room without coming through my office for processing.

I am copying Julia with this note because we have been discussing file 
retention policies relating to the move and the availability of space on the 
floor.

Thanks, 
Kay